=== ubuntu/media/isight/Makefile ===
obj-m		:= isight_usb.o
isight_usb-objs := uvc_driver.o uvc_queue.o uvc_v4l2.o uvc_video.o uvc_ctrl.o isight.o
