=== ubuntu/wireless/iwlwifi/Makefile ===
obj-m += mac80211/origin/net/mac80211/
obj-m += iwlwifi/origin/
