## linux-ubuntu-modules-2.6.22 2.6.22-14.37

=== debian/changelog ===
linux-ubuntu-modules-2.6.22 (2.6.22-14.37) gutsy; urgency=low

  [Mario Limonciello]

  * Fix ivtv segfaulting
    - LP: #147886

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 12 Oct 2007 15:32:37 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-14.36) gutsy; urgency=low

  [Kyle McMartin]

  * add cell flavour to linux-ubuntu-modules

  [Soren Hansen]

  * fix vmware drivers header paths

  [Mario Limonciello]

  * Fix ivtv segfaulting
    - LP: #147886

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 12 Oct 2007 10:51:02 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-14.35) gutsy; urgency=low

  [Kyle McMartin]

  * update heci to 3.1.0.31

  [Soren Hansen]

  * Include modules from vmware tools and enable them for -virtual only

 -- Kyle McMartin <kyle@ubuntu.com>  Tue, 09 Oct 2007 01:39:47 +0000

linux-ubuntu-modules-2.6.22 (2.6.22-13.34) gutsy; urgency=low

  * unionfs: Revert unionfs-2.1 to 1.4 with fixes for AppArmor VFS changes
    - LP: #144945


 -- Ben Collins <bcollins@ubuntu.com>  Mon, 08 Oct 2007 10:59:51 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-13.33) gutsy; urgency=low

  [Ben Collins]

  * ubuntu/d-i: Add atl2 module to udeb
    - LP: #148532

  [Matthew Garrett]

  * Work around uvc suspend issues
    - LP: #147757
  * Force-enable speakers on recent Thinkpads
    - LP: #140609

  [Tim Gardner]

  * Added et131x Gigabit ethernet driver support.
    - LP: #102291
  * AppArmor patch for disconnected path reporting
  * prism javelin/xbow works out-of-box, but the module is not loaded by
    default
    - LP: #133823
  * System freeze when bringing up rt2500pci interface
    - LP: #129183
  * [xps1330] microphone built-in doesn't work
    - LP: #147682
  * FUJITSU SIEMENS XTB70 snd-hda-intel fix
    - LP: #147827
  * Add ivtv-fb and saa717x support
    - LP: #147886

 -- Kyle McMartin <kyle@ubuntu.com>  Thu, 04 Oct 2007 16:09:03 +0000

linux-ubuntu-modules-2.6.22 (2.6.22-12.32) gutsy; urgency=low

  [Ben Collins]

  * snd-hda-intel: Patch to fix regression in sigmatel
    - LP: #135833

  [Kyle McMartin]

  * update unionfs to 2.1.4

  [Tim Gardner]

  * Enable iwl3945
    - LP: #144501
  * Rename rc80211_simple to iwlwifi_rc80211_simple
    - LP: #144079

 -- Kyle McMartin <kyle@ubuntu.com>  Mon, 24 Sep 2007 21:56:44 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-12.31) gutsy; urgency=low

  [Ben Collins]

  * acx: Add proper config defines to get a proper build
    - LP: #118539

 -- Ben Collins <bcollins@ubuntu.com>  Sat, 22 Sep 2007 12:08:54 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-12.30) gutsy; urgency=low

  [Kyle McMartin]

  * fix apparmor when auditd is not running

 -- Kyle McMartin <kyle@ubuntu.com>  Fri, 21 Sep 2007 12:12:44 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-12.29) gutsy; urgency=low

  [Ben Collins]

  * ABI bump for -12
  * ubuntu: Add amd64 to xen target

  [Chuck Short]

  * Add Attansic Gigabit Ethernet support
    - LP: #77725

  [Mario Limonciello]

  * Create lirc_serial_igor based from lirc_serial
    - LP: #138247

  [Phillip Lougher]

  * Update Unionfs to 2.1.3 and patch for apparmor VFS changes
  * Various hacks and bug fixes for Unionfs 2.1.3
    - LP: #138915
  * More Unionfs 2.1.3 bug hacks and bug fixes

  [Tim Gardner]

  * Update iwlwifi to 0.1.15
    - LP: #137441
  * Update iwlwifi to 0.1.16
  * Add provenance for Attansic L2 ethernet driver
    - LP: #77725
  * Forward ported rtl818x from Feisty
  * Update iwlwifi to 1.1.0
    - LP: #141000
  * ESSID gets truncated
    - LP: #74672

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 20 Sep 2007 14:25:15 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-11.28) gutsy; urgency=low

  [Ben Collins]

  * apparmor: Fix Makefile to actually build
  * apparmor: Fix file_mmap handler declaration

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 07 Sep 2007 15:59:35 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-11.27) gutsy; urgency=low

  [Ben Collins]

  * ubuntu: lpia needs build_arch=i386

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 07 Sep 2007 15:28:44 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-11.26) gutsy; urgency=low

  [Ben Collins]

  * ubuntu: use DEB_HOST_ARCH.

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 07 Sep 2007 14:13:14 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-11.25) gutsy; urgency=low

  [Amit Kucheria]

  * Marvell SDIO 8686 WLAN driver

  [Ben Collins]

  * uvcvideo: Update to latest code.
  * snd-hda-intel: stac9200 fixups for Dell hw
    - Bug #119457
  * snd-hda-intel: Fix sound volume on MacBook Pro (Rev 3)
    - Bug #125332
  * ubuntu: Add lpia build files
  * p54: Include dma-mapping.h, fixes sparc FTBFS

  [Kyle McMartin]

  * update apparmor to version 10.3
  * update unionfs to version 2.1
  * fix unionfs Makefile
  * provide apparmor-2.1 instead of apparmor-2.0

  [Mario Limonciello]

  * Update configuration files
  * Fix segfaulting lirc_serial
  * Fix mceusb2 for HP Remotes

  [Phillip Lougher]

  * add apparmor fixes to unionfs 2.1

  [Tim Gardner]

  * add ttusbir module to Makefile
  * Add p54 support.
  * Fix Dell Inspriron 1420 sound quirk.
    - Bug #119898
  * Add support for Analog Devices 1984 and 1988.
    - Bug #122560
  * prism2 missing ifdef.
    - Bug #121959
  * release 2.6.22-10.25
  * Poulsbo HDA Intel: Add B1 stepping fixup
    - Bug #134626
  * re-release 2.6.22-10.25
  * add driver for special buttons on Fujitsu tablet PCs
    - Bug #121962
  * Added quirk support for Dell XPS M1330
    - Bug #134196
  * normalize ipw3945 association behaviour
    - Bug #128360

  [Matthew Garrett]

  * Add driver for the USB iSight -
  * Add the latest tifm driver from http://tifm.berlios.de - adds memory
    stick

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 07 Sep 2007 12:44:28 -0400

linux-ubuntu-modules-2.6.22 (2.6.22-10.24) gutsy; urgency=low

  [Kyle McMartin]

  * revert to stock snd-hda-intel code
  * fix 3-udebs.mk to call depmod with path

  [Tim Gardner]

  * Lirc SIR & TTUSBIR Support

 -- Kyle McMartin <kyle@ubuntu.com>  Mon, 27 Aug 2007 15:31:01 +0000


