## linux-ubuntu-modules-2.6.22 2.6.22-14.37tomoyo3

=== debian/changelog ===
linux-ubuntu-modules-2.6.22 (2.6.22-14.37tomoyo3) gutsy-experimental; urgency=low

  * branched for tomoyo linux kernels.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Wed, 21 Nov 2007 19:33:23 +0900
