=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: linux-ubuntu-modules-2.6.22
 Section: base
 Priority: optional
-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
+Maintainer: Fumihito YOSHIDA <hito@kugutsu.org>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 3), module-init-tools, kernel-wedge (>= 2.24ubuntu1), gcc-4.1-hppa64 [hppa], binutils-hppa64 [hppa], linux-headers-2.6.22-14-386 [i386], linux-headers-2.6.22-14-cell [powerpc], linux-headers-2.6.22-14-generic [i386 amd64], linux-headers-2.6.22-14-hppa32 [hppa], linux-headers-2.6.22-14-hppa64 [hppa], linux-headers-2.6.22-14-itanium [ia64], linux-headers-2.6.22-14-lpia [lpia], linux-headers-2.6.22-14-lpiacompat [lpia], linux-headers-2.6.22-14-mckinley [ia64], linux-headers-2.6.22-14-powerpc [powerpc], linux-headers-2.6.22-14-powerpc-smp [powerpc], linux-headers-2.6.22-14-powerpc64-smp [powerpc], linux-headers-2.6.22-14-rt [i386 amd64], linux-headers-2.6.22-14-server [i386 amd64], linux-headers-2.6.22-14-sparc64 [sparc], linux-headers-2.6.22-14-sparc64-smp [sparc], linux-headers-2.6.22-14-ume [i386], linux-headers-2.6.22-14-virtual [i386], linux-headers-2.6.22-14-xen [i386 amd64]
+Build-Depends: debhelper (>= 3), module-init-tools, kernel-wedge (>= 2.24ubuntu1), gcc-4.1-hppa64 [hppa], binutils-hppa64 [hppa], linux-headers-2.6.22-14-386 [i386], linux-headers-2.6.22-14-ccs [i386], linux-headers-2.6.22-14-cell [powerpc], linux-headers-2.6.22-14-generic [i386 amd64], linux-headers-2.6.22-14-hppa32 [hppa], linux-headers-2.6.22-14-hppa64 [hppa], linux-headers-2.6.22-14-itanium [ia64], linux-headers-2.6.22-14-lpia [lpia], linux-headers-2.6.22-14-lpiacompat [lpia], linux-headers-2.6.22-14-mckinley [ia64], linux-headers-2.6.22-14-powerpc [powerpc], linux-headers-2.6.22-14-powerpc-smp [powerpc], linux-headers-2.6.22-14-powerpc64-smp [powerpc], linux-headers-2.6.22-14-rt [i386 amd64], linux-headers-2.6.22-14-server [i386 amd64], linux-headers-2.6.22-14-sparc64 [sparc], linux-headers-2.6.22-14-sparc64-smp [sparc], linux-headers-2.6.22-14-tomoyo1.5.1 [i386], linux-headers-2.6.22-14-ume [i386], linux-headers-2.6.22-14-virtual [i386], linux-headers-2.6.22-14-xen [i386 amd64]
 
 
 Package: linux-ubuntu-modules-2.6.22-14-386
@@ -19,6 +19,21 @@
  .
  You likely do not want to install this package directly. Instead, install
  the linux-386 meta-package, which will ensure that upgrades work
+ correctly, and that supporting packages are also installed.
+
+Package: linux-ubuntu-modules-2.6.22-14-ccs
+Architecture: i386
+Section: base
+Priority: optional
+Provides: ndiswrapper-modules-1.9, apparmor-modules-2.1
+Depends: linux-image-2.6.22-14-ccs
+Pre-Depends: dpkg (>= 1.10.24)
+Description: Ubuntu supplied Linux modules for version 2.6.22 on i386
+ This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
+ i386.
+ .
+ You likely do not want to install this package directly. Instead, install
+ the linux-ccs meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
 Package: linux-ubuntu-modules-2.6.22-14-cell
@@ -156,6 +171,21 @@
  the linux-powerpc meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
+Package: linux-ubuntu-modules-2.6.22-14-powerpc-smp
+Architecture: powerpc
+Section: base
+Priority: optional
+Provides: apparmor-modules-2.1
+Depends: linux-image-2.6.22-14-powerpc-smp
+Pre-Depends: dpkg (>= 1.10.24)
+Description: Ubuntu supplied Linux modules for version 2.6.22 on 32-bit PowerPC SMP
+ This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
+ 32-bit PowerPC SMP.
+ .
+ You likely do not want to install this package directly. Instead, install
+ the linux-powerpc-smp meta-package, which will ensure that upgrades work
+ correctly, and that supporting packages are also installed.
+
 Package: linux-ubuntu-modules-2.6.22-14-powerpc64-smp
 Architecture: powerpc
 Section: base
@@ -169,21 +199,6 @@
  .
  You likely do not want to install this package directly. Instead, install
  the linux-powerpc64-smp meta-package, which will ensure that upgrades work
- correctly, and that supporting packages are also installed.
-
-Package: linux-ubuntu-modules-2.6.22-14-powerpc-smp
-Architecture: powerpc
-Section: base
-Priority: optional
-Provides: apparmor-modules-2.1
-Depends: linux-image-2.6.22-14-powerpc-smp
-Pre-Depends: dpkg (>= 1.10.24)
-Description: Ubuntu supplied Linux modules for version 2.6.22 on 32-bit PowerPC SMP
- This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
- 32-bit PowerPC SMP.
- .
- You likely do not want to install this package directly. Instead, install
- the linux-powerpc-smp meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
 Package: linux-ubuntu-modules-2.6.22-14-rt
@@ -246,39 +261,22 @@
  the linux-sparc64-smp meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
+Package: linux-ubuntu-modules-2.6.22-14-tomoyo1.5.1
+Architecture: i386
+Section: base
+Priority: optional
+Provides: ndiswrapper-modules-1.9, apparmor-modules-2.1
+Depends: linux-image-2.6.22-14-tomoyo1.5.1
+Pre-Depends: dpkg (>= 1.10.24)
+Description: Ubuntu supplied Linux modules for version 2.6.22 on i386
+ This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
+ i386.
+ .
+ You likely do not want to install this package directly. Instead, install
+ the linux-tomoyo1.5.1 meta-package, which will ensure that upgrades work
+ correctly, and that supporting packages are also installed.
+
 Package: linux-ubuntu-modules-2.6.22-14-ume
 Architecture: i386
 Section: base
 Priority: optional
-Provides: ndiswrapper-modules-1.9, apparmor-modules-2.1
-Depends: linux-image-2.6.22-14-ume
-Pre-Depends: dpkg (>= 1.10.24)
-Description: Ubuntu supplied Linux modules for version 2.6.22 on Embedded/Mobile
- This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
- Embedded/Mobile.
- .
- You likely do not want to install this package directly. Instead, install
- the linux-ume meta-package, which will ensure that upgrades work
- correctly, and that supporting packages are also installed.
-
-Package: linux-ubuntu-modules-2.6.22-14-virtual
-Architecture: i386
-Section: base
-Priority: optional
-Provides: apparmor-modules-2.1
-Depends: linux-image-2.6.22-14-virtual
-Pre-Depends: dpkg (>= 1.10.24)
-Description: Ubuntu supplied Linux modules for version 2.6.22 on virtualised hardware
- This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
- virtualised hardware.
- .
- You likely do not want to install this package directly. Instead, install
- the linux-virtual meta-package, which will ensure that upgrades work
- correctly, and that supporting packages are also installed.
-
-Package: linux-ubuntu-modules-2.6.22-14-xen
-Architecture: i386 amd64
-Section: base
-Priority: optional
-Provides: ndiswrapper-modules-1.9, apparmor-modules-2.1
-Depends: linux-image-2.6.22-14-xen
